body {
	margin: 0px;
	padding: 0px;
	font-size: small;
	color: #000000;
	background-color: #9966CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url(images/backgroundshadow.gif);
	background-repeat: repeat-y;
	background-position: center;
}
h1 {
	font-size: 1.4em;
	color: #000000;
}
h2 {
	font-size: 1.2em;
	color: #660099;
	font-weight: bold;
	margin-top: 1.5em;
}
h3 {
	color: #660099;
	margin-bottom: 3px;
	padding-bottom: 0px;
	font-weight: bold;
	font-size: 1em;
	margin-top: 2em;
}
a {
	color: #660099;
	text-decoration: underline;
}
a:hover {
	color: #33CC00;
	text-decoration: underline;
}
#Masthead {
	text-align: center;
	background-color: #FFFFFF;
}
#Topnavigation {
	background-color: #000000;
	line-height: 2.3em;
}
#Topnavigation a {
	font-weight: bold;
	color: #FFFF33;
	text-decoration: none;
}
#Topnavigation a:hover {
	color: #33CC00;
	text-decoration: none;
}
#Navigation {
	width: 160px;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#Content {
	padding: 10px 30px 20px;
	text-align: left;
}
#Content p {
	margin-top: 0px;
	padding-top: 0px;
}
#Endorsements {
	width: 150px;
	padding: 0px 10px 5px;
	font-size: .8em;
	text-align: left;
}
#Endorsements p {
	margin-bottom: -4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 12px;
}
#Endorsements h2 {
	text-transform: none;
	color: #660099;
	font-size: 1.3em;
	margin-bottom: 0px;
	margin-top: 5px;
}
#Endorsements a {
	color: #660099;
	text-decoration: underline;
}
#Endorsements a:hover {
	color: #33CC00;
}
#Footer {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: center;
	padding: 10px;
}
.quote {
	font-style: italic;
	color: #660099;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.3em;
}
.left {
	float: left;
	padding-right: 10px;
}
.right {
	float: right;
}
.bold {
	font-weight: bold;
	color: #000000;
}
#Footer a {
	color: #FFE73A;
	text-decoration: underline;
}
li {
	margin-bottom: 1em;
}
.Formtables {
	border: 1px solid #999999;
}
.required {
	color: #FF0000;
}
.top {
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.top a {
	color: #666666;
	text-decoration: none;
}
#Navigation .videos {
	font-size: 80%;
	font-weight: normal;
}
